/*
Theme Name: Gillion Child
Description: Child theme for Gillion theme
Author: Shufflehound
Author URI: http://shufflehound.com
Template: gillion
*/
/* Add your custom CSS below */
.sh-nav-menu .fa-plus-circle {
  font-size: 30px !important;
  color: #f90;
}

.sh-pagination ul.page-numbers li:nth-last-child(2) a.page-numbers {
  width: auto;
}

.post-meta .author-name {
  display: block;
  font-size: 1.3em;
  line-height: 1.6em;
  color: #444;
  font-weight: 400;
  margin-bottom: 3px;
}
.post-meta .post-data {
  font-size: 1.2em;
  line-height: 1.6em;
  color: #555;
  margin-bottom: 10px;
  border-bottom: 1px solid #eee;
}
.post-meta .post-readtime {
  display: inline-block;
  margin-left: 8px;
  padding-left: 15px;
  position: relative;
}
.post-meta .post-readtime:before {
  content: "";
  position: absolute;
  width: 5px;
  height: 5px;
  border-radius: 20px;
  background-color: #ccc;
  left: 0;
  bottom: 8px;
}

.blog-style-masonry article {
  margin-bottom: 25px;
}

.blog-style-grid .post-content-container,
.blog-style-masonry .post-content-container {
  margin-top: 20px;
}

a.post-title {
  transition: 0.5s;
}
a.post-title:hover {
  color: #c00 !important;
}
a.post-title:hover h2 {
  color: #c00 !important;
  transition: 1s;
}

.sh-header-side h3:after {
  display: none;
}
.sh-header-side #custom_html-2 {
  margin-top: -30px;
  margin-left: -30px;
  margin-right: -30px;
  padding: 30px;
  padding-top: 20px;
  background: #c60;
  margin-bottom: 30px;
  color: #fff;
}
.sh-header-side #custom_html-2 h3 {
  color: #fff;
  font-size: 1.3em;
}
.sh-header-side #custom_html-2 form p.intro {
  line-height: 1.1em;
  font-size: 1.05em;
  margin-bottom: 20px;
}
.sh-header-side #custom_html-2 form label {
  display: none;
}
.sh-header-side #custom_html-2 form p.subs-credits {
  font-size: 0.8em;
}
.sh-header-side #custom_html-2 form input {
  padding: 5px 12px !important;
  border-radius: 4px;
}
.sh-header-side #custom_html-2 form a {
  color: #fff;
  text-decoration: underline;
}
.sh-header-side #custom_html-2 form input[type=submit] {
  background: #f60;
  border: none;
}
.sh-header-side .recent-posts-extended li {
  border-bottom: 1px solid #eee;
}
.sh-header-side .recent-posts-extended li h3 a {
  font-size: 15px;
}
.sh-header-side .recent-posts-extended li h3 a:hover {
  color: #c00;
  transition: 0.5s;
}
